form#searchform input {
	padding: 6px 20px 10px 20px;	
	width: 155px;
}

ul#menu-footer-menu li {
	padding-right: 10px;
}

#bottom_homepage_wrapper {
	height: 455px;
}	

footer#footer {
	height: 250px;
}

.fb_footer_link {
	float: right !important;
}

ul#menu-header-menu li ul {
	background-image: none;	
	z-index: 999;
}

h5.package_h5 {
	line-height: 31px;
}

p.table_footer {
	margin: 80px 0 0 20px;
}

.package {
	width: 200px;
}

.package p {
	font-size: 17px;
}

#business_options_lower_wrapper {
	height: 1422px;
}

ul#menu-header-menu li:first-child + li ul {
	left: 185px;
	z-index: 999;
	position: absolute;
}

#slider {
	position: relative;
	z-index: 0;
}

#artisan_wrapper {
	position: relative;
	z-index: 0;
}

#slider img {
	position: relative;
	z-index: 0;
}

ul#menu-header-menu li.current-menu-item a {
	height: 25px;
}

#courses_text {
	width: 520px;
}

form#form7 input[type=submit] {
	margin-top: 10px;
}

ul#packages_list_blog li a {
	width: 210px;
}

#form_wrapper {
	width: 250px;
}

form#mc-embedded-subscribe-form input {
	width: 210px;
}

#cats_single_blog_inner {
	width: 266px;
}

#blog_wrapper {
	margin-bottom: 60px;
}

.hand_wrapper {
	left: auto;
	width: 400px;
	clear: both;
}

h3 a {
	line-height: 25px;
}

.wp-pagenavi a, .wp-pagenavi span {
	float: left;
	width: auto;
}

#related_products {
	height: 445px;
}

.tab_bg {
	width: 435px;
}

#tabs ul li {
	width: auto;
	clear: none;
	display: inline;
}